<?php 
if(isset($_POST['stp_1_select_option'])){
    $data = $_POST['stp_1_select_option'];
    if($data == "english"){
        header("Location: english.php");
    }else{
        header("Location: hindi.php");
    }
}
?>